.w3-theme-l5 {color:#000 !important; background-color:#fdf5f7 !important}
.w3-theme-l4 {color:#000 !important; background-color:#f7dce4 !important}
.w3-theme-l3 {color:#000 !important; background-color:#efbac9 !important}
.w3-theme-l2 {color:#000 !important; background-color:#e797ad !important}
.w3-theme-l1 {color:#fff !important; background-color:#de7492 !important}
.w3-theme-d1 {color:#fff !important; background-color:#d13a64 !important}
.w3-theme-d2 {color:#fff !important; background-color:#c02d57 !important}
.w3-theme-d3 {color:#fff !important; background-color:#a8274c !important}
.w3-theme-d4 {color:#fff !important; background-color:#902241 !important}
.w3-theme-d5 {color:#fff !important; background-color:#781c36 !important}

.w3-theme-light {color:#000 !important; background-color:#fdf5f7 !important}
.w3-theme-dark {color:#fff !important; background-color:#781c36 !important}
.w3-theme-action {color:#fff !important; background-color:#781c36 !important}

.w3-theme {color:#fff !important; background-color:#d65076 !important}
.w3-text-theme {color:#d65076 !important}
.w3-border-theme {border-color:#d65076 !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#d65076 !important}
.w3-hover-text-theme {color:#d65076 !important}
.w3-hover-border-theme:hover {border-color:#d65076 !important}
